<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8" />
    <title>App</title>
  </head>
  <body>
    {{ message }}
    <a target="localhost:3000/api" href="localhost:3000/api">send Request</a>
  </body>
</html>